
Katello - Bug #3613

Engine: Fix spec/controllers

11/08/2013 09:00 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Katello - Bug #3584: Engine: Fix tests Closed 11/05/2013

Associated revisions

Revision 6e30b184 - 11/09/2013 01:52 AM - Eric Helms

Engine: Refs #3613 - Enabling a UI controller test for activation keys to

set a baseline for controller test updates.

Revision 7bf90057 - 11/09/2013 02:25 PM - Eric Helms

Merge pull request #3352 from ehelms/engine-spec-controller

Engine: Refs #3613 - Enabling a UI controller test for activation keys t...

Revision 45d07f31 - 11/12/2013 03:00 PM - Eric Helms

Engine: Fixes #3613: Enabling all UI controller spec tests.

Revision 6101c341 - 11/12/2013 04:10 PM - Eric Helms

Merge pull request #3365 from ehelms/engine-spec-ui-controllers

Engine: Fixes #3613: Enabling all UI controller spec tests.

Revision 9475d1f4 - 11/23/2013 12:01 AM - Eric Helms

Engine: Refs #3613 - Enabling a UI controller test for activation keys to

set a baseline for controller test updates.

Revision 16375055 - 11/23/2013 12:13 AM - Eric Helms

Engine: Fixes #3613: Enabling all UI controller spec tests.

History

#1 - 11/08/2013 09:01 PM - Eric Helms

- Related to Bug #3584: Engine: Fix tests added

#2 - 11/08/2013 09:01 PM - Eric Helms

- Related to deleted (Bug #3584: Engine: Fix tests)

#3 - 11/08/2013 09:01 PM - Eric Helms

- Blocks Bug #3584: Engine: Fix tests added

#4 - 11/12/2013 04:52 PM - Eric Helms
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:45d07f31c58c46d3ad792c2cd7410d7d2c369fd1.

#5 - 06/06/2014 01:40 PM - Eric Helms

- Triaged set to Yes

#6 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
